Subject: Re: [PATCH iproute2-next 00/20] bridge: vni: UI fixes

From: Petr Machata <[email-masked]>
Date: Tue, 2 Jan 2024 10:19:27 +0100

Stephen Hemminger <[email-masked]> writes:

> consider consolidating some of the patches.
> Better to have 10 patches than 20.

The original that I reviewed internally was 7 patches. I asked Benjamin
to split some of it more, because it was tricky to figure out that all
the changes in an individual patch cancel out exactly right to deliver
what the commit message promised. But yeah, I bet there's a middle
ground.